@font-face {
  font-family: 'lato';
  src: url('../fonts/lato-black-webfont.eot');
  src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-black-webfont.svg#latoblack') format('svg'), url('../fonts/lato-black-webfont.woff') format('woff'), url('../fonts/lato-black-webfont.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'lato';
  src: url('../fonts/lato-italic-webfont.eot');
  src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg'), url('../fonts/lato-italic-webfont.woff') format('woff'), url('../fonts/lato-italic-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'lato';
  src: url('../fonts/lato-regular-webfont.eot');
  src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-regular-webfont.svg#latoregular') format('svg'), url('../fonts/lato-regular-webfont.woff') format('woff'), url('../fonts/lato-regular-webfont.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'lato';
  src: url('../fonts/lato-light-webfont.eot');
  src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-light-webfont.svg#latolight') format('svg'), url('../fonts/lato-light-webfont.woff') format('woff'), url('../fonts/lato-light-webfont.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'exo2.0';
  src: url('../fonts/Exo2-VariableFont_wght.ttf') format('truetype');
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    font-family: sans-serif;
  }
}

@media (max-width: 320px) {
	.main-pic-h1 h1 {
		font-size: 54px !important;
	}
	
	.main-smi-about{
	   width: 94% !important;
   }
   
   
   
}	



@media (max-width: 992px) {
	.about-person{
	   height: 180px !important;
   }	
}	

@media (max-width: 992px) {

	h1{
		font-size: 30px !important;
	}
	
	h2{
		font-size: 25px !important;
	}
	
	h3{
		font-size: 20px !important;
	}
	
	.block-pages-linked .block-item-small{
		margin-bottom: 15px;
	}
	
	.block-parts-col{
		display: none !important;
	}


   .block-bread{
		padding-left: 0px !important;
   }	

   .main-smi-about{
	   width: 100%;
   }		
  .header{
	  display: none;
  }
  
  .block-menu{
	  padding-left: 0px;
	  padding-right: 0px;
  }
  .navbar-brand{
	  height: 100px !important;
	  
  }
  
  .navbar-header .navbar-brand{
	  padding-left: 0px !important;
  }
  
  .navbar-hand img{
	  height: 80px !important;
  }
  
  .navbar-hand{
	  right: 70px !important;
	  top: 7px !important;
  }
  
  .navbar-inverse .navbar-toggle .icon-bar{
	  background-color: gray !important;
  }
  
  .main-pic-h1{
	  margin-top: 118px !important;
	  margin-bottom: 10px !important;
  }
  
  .main-pic-buttons{
	  margin-top: 20px !important;
  }
  
  .main-pic-buttons .fbp-btn-default{
	  margin-bottom: 0px;
  }
  
  .main-pic-buttons a{
	  width: 100%;
  }
  
  .main-donate-wrapper{
	 height: auto !important;
  }	

  .main-donate-wrapper div{
	text-align: center !important;
  }	  
  
  .main-donate-mobile-pic{
	  height: 200px;
	  overflow: hidden;
	  margin-bottom: 20px;
  }
  .main-donate-qr-text{
	  margin: 30px 0px 20px 0px;
  }
  
  .main-mission-bg{
	height: 100% !important;	
  }	  
  
  .main-mission{
	  width: 100% !important;
	  height: 100% !important;
	  background: none !important;
	  background-color: #fcb41c !important;
	  border-radius: 20px;
	  margin: 40px 0px !important;
	  padding: 30px 20px !important;
  }
  .container-fluid.main-mission-bg{
	padding-left: 0px !important;
    padding-right: 0px !important;
	
  }
  
  .block-counter-bg{
	height: 100% !important;	
  }	
  
  .block-counter-item-wrapper{
	  width: 100% !important;
	  margin-bottom: 15px !important;
  }
  
  .main-video iframe{
	width: 100% !important;
	height: 250px !important;
  }
  
  .navbar-footer-copy {
    justify-content: center !important;
	}
  
	.navbar-footer-link{
		margin: 15px 0px;  
	}
  
	.navbar-footer-link a{
		width: 100%;
	}
	
	.navbar-footer-social{
		justify-content: center !important;
	}
	
	.main-become-partner-text h3, .main-become-partner-text h5{
		text-align: center;
	}
	
	.main-become-partner-hand{
		text-align: center;
		margin-top: 15px !important;
	}
	
	.main-become-partner-wrapper{
		background-position: 0% 100% !important;
		padding-bottom: 350px !important;
	}
	
	.main-partners .block-width-900{
		width: 100% !important;
	}
	
	.bg_about_founders, .bg_sovet, .bg_team{
		height: auto !important;
		width: 100% !important;
	}
	
	.list-tasks{
		margin: 0px 30px !important;
	}
	.list-tasks li {
		height: auto !important;
	}
  
	.project__image {
		width: 100% !important;
		height: auto !important;
		margin-bottom: 16px;
	}
	
	.project__image img{
		width: 100%;
	} 
	.main-image{
		width: 100%;
	}
	
	.block-parts-list{
		display: none;
	}
	
	.block-social .block-social-text{
		display: block !important;
		width: 100% !important;
		right: 0px !important;
		top: 0px !important;
	}
	
	.ya-share2{
		margin-top: 20px !important;
	}
	
	.block-counter-item-wrapper-metric-years{
	
		/*background: url(/themes/demo/assets/images/metric-years.png) no-repeat ;*/
		background-position: 50% 50% !important;
		background-color: #F37043 !important;
		border-radius: 26px !important;
	}

	.block-counter-item-wrapper-metric-donates{
		background-position: 50% 50% !important;
		background-color: #ADC32B !important;
		border-radius: 26px !important;
	}	
	
	.block-counter-item-wrapper-metric-events {
		background-position: 50% 50% !important;
		background-color: #53B7E8 !important;
		border-radius: 26px !important;
	}
	
	.block-counter-item-wrapper-metric-helps {
		background-position: 50% 50% !important;
		background-color: #C657A0 !important;
		border-radius: 26px !important;
	}
	
	iframe, object, embed {
			max-width: 100%;
			max-height: 100%;
	}
	
	
}

@media (min-width: 993px) {
	.navbar-footer-copy{
		justify-content: right !important; 
	}
}	


body{
	font-family: "exo2.0", "times new roman", times, roman, serif;
	color: #000000;
	
}
.callout {
  margin-bottom: 25px;
  padding: 20px;
  border-left: 3px solid #eeeeee;
}
.callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.callout p:last-child {
  margin-bottom: 0;
}
.callout-danger {
  background-color: #fdf7f7;
  border-color: #ebccd1;
}
.callout-danger h4 {
  color: #a94442;
}
.callout-warning {
  background-color: #faf8f0;
  border-color: #faebcc;
}
.callout-warning h4 {
  color: #8a6d3b;
}
.callout-info {
  background-color: #f4f8fa;
  border-color: #bce8f1;
}
.callout-info h4 {
  color: #31708f;
}
.callout-success {
  background-color: #f9fdf7;
  border-color: #d6e9c6;
}
.callout-success h4 {
  color: #3c763d;
}
.t-ww {
  word-wrap: break-word;
  word-break: break-word;
}
.border-none {
  border: 0;
}
.pos-r {
  position: relative !important;
}
.pos-a {
  position: absolute !important;
}
.pos-f {
  position: fixed !important;
}
.w-sm {
  width: 25% !important;
}
.w-md {
  width: 50% !important;
}
.w-lg {
  width: 75% !important;
}
.w-full {
  width: 100% !important;
}
.w-50 {
  width: 50px !important;
}
.w-100 {
  width: 100px !important;
}
.w-120 {
  width: 120px !important;
}
.w-130 {
  width: 130px !important;
}
.w-140 {
  width: 140px !important;
}
.w-150 {
  width: 150px !important;
}
.w-200 {
  width: 200px !important;
}
.w-300 {
  width: 300px !important;
}
.w-350 {
  width: 350px !important;
}
.m-a-0 {
  margin: 0 !important;
}
.m-t-0 {
  margin-top: 0 !important;
}
.m-r-0 {
  margin-right: 0 !important;
}
.m-b-0 {
  margin-bottom: 0 !important;
}
.m-l-0 {
  margin-left: 0 !important;
}
.m-a {
  margin: 20px !important;
}
.m-t {
  margin-top: 20px !important;
}
.m-r {
  margin-right: 20px !important;
}
.m-b {
  margin-bottom: 20px !important;
}
.m-l {
  margin-left: 20px !important;
}
.m-x {
  margin-right: 20px !important;
  margin-left: 20px !important;
}
.m-y {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.m-x-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.m-a-xs {
  margin: 5px !important;
}
.m-t-xs {
  margin-top: 5px !important;
}
.m-r-xs {
  margin-right: 5px !important;
}
.m-b-xs {
  margin-bottom: 5px !important;
}
.m-l-xs {
  margin-left: 5px !important;
}
.m-x-xs {
  margin-right: 5px !important;
  margin-left: 5px !important;
}
.m-y-xs {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}
.m-a-sm {
  margin: 10px !important;
}
.m-t-sm {
  margin-top: 10px !important;
}
.m-r-sm {
  margin-right: 10px !important;
}
.m-b-sm {
  margin-bottom: 10px !important;
}
.m-l-sm {
  margin-left: 10px !important;
}
.m-x-sm {
  margin-right: 10px !important;
  margin-left: 10px !important;
}
.m-y-sm {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}
.m-a-md {
  margin: 30px !important;
}
.m-t-md {
  margin-top: 30px !important;
}
.m-r-md {
  margin-right: 30px !important;
}
.m-b-md {
  margin-bottom: 30px !important;
}
.m-l-md {
  margin-left: 30px !important;
}
.m-x-md {
  margin-right: 30px !important;
  margin-left: 30px !important;
}
.m-y-md {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.m-a-lg {
  margin: 60px !important;
}
.m-t-lg {
  margin-top: 60px !important;
}
.m-r-lg {
  margin-right: 60px !important;
}
.m-b-lg {
  margin-bottom: 60px !important;
}
.m-l-lg {
  margin-left: 60px !important;
}
.m-x-lg {
  margin-right: 60px !important;
  margin-left: 60px !important;
}
.m-y-lg {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}
.p-a-0 {
  padding: 0 !important;
}
.p-t-0 {
  padding-top: 0 !important;
}
.p-r-0 {
  padding-right: 0 !important;
}
.p-b-0 {
  padding-bottom: 0 !important;
}
.p-l-0 {
  padding-left: 0 !important;
}
.p-a {
  padding: 20px !important;
}
.p-t {
  padding-top: 20px !important;
}
.p-r {
  padding-right: 20px !important;
}
.p-b {
  padding-bottom: 20px !important;
}
.p-l {
  padding-left: 20px !important;
}
.p-x {
  padding-right: 20px !important;
  padding-left: 20px !important;
}
.p-y {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.p-a-xs {
  padding: 5px !important;
}
.p-t-xs {
  padding-top: 5px !important;
}
.p-r-xs {
  padding-right: 5px !important;
}
.p-b-xs {
  padding-bottom: 5px !important;
}
.p-l-xs {
  padding-left: 5px !important;
}
.p-x-xs {
  padding-right: 5px !important;
  padding-left: 5px !important;
}
.p-y-xs {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.p-a-sm {
  padding: 10px !important;
}
.p-t-sm {
  padding-top: 10px !important;
}
.p-r-sm {
  padding-right: 10px !important;
}
.p-b-sm {
  padding-bottom: 10px !important;
}
.p-l-sm {
  padding-left: 10px !important;
}
.p-x-sm {
  padding-right: 10px !important;
  padding-left: 10px !important;
}
.p-y-sm {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.p-a-md {
  padding: 30px !important;
}
.p-t-md {
  padding-top: 30px !important;
}
.p-r-md {
  padding-right: 30px !important;
}
.p-b-md {
  padding-bottom: 30px !important;
}
.p-l-md {
  padding-left: 30px !important;
}
.p-x-md {
  padding-right: 30px !important;
  padding-left: 30px !important;
}
.p-y-md {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.p-a-lg {
  padding: 60px !important;
}
.p-t-lg {
  padding-top: 60px !important;
}
.p-r-lg {
  padding-right: 60px !important;
}
.p-b-lg {
  padding-bottom: 60px !important;
}
.p-l-lg {
  padding-left: 60px !important;
}
.p-x-lg {
  padding-right: 60px !important;
  padding-left: 60px !important;
}
.p-y-lg {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.m-b-sm-large{
	margin-bottom: 15px !important;
}

.navbar-header .navbar-brand {
  padding-left: 15px;
  /*background-image: url('../images/october.png');
  background-size: auto 60%;
  background-repeat: no-repeat;
  background-position: 7px 50%;*/
  transition: color 0.2s ease 0.05s;
  color: #ccc;
}
.navbar-header .navbar-brand:hover {
  color: #fff;
}
.navbar-nav li.separator {
  width: 1px;
  background: rgba(255, 255, 255, 0.3);
  height: 30px;
  margin: 20px 10px 0 10px;
}
.navbar-autohide {
  transition: transform .5s;
}
.navbar-autohide.is-hidden {
  transform: translateY(-60px);
}
/*.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a {
  transition: color 0.2s ease 0.05s;
}
.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:after {
  position: absolute;
  height: 4px;
  bottom: -1px;
  content: '';
  border-radius: 4px;
  z-index: 5;
  width: 0;
  left: 50%;
  transition: all 0.2s ease 0.05s;
}*/

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
	color: #000000;
}

.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a:after {
  width: 100% !important;
  left: 0 !important;
}
.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li:hover > a:after {
  width: 100%;
  left: 0;
}
.navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a {
  background: transparent;
}

.navbar-inverse{
	background: #eaeef0;
	border-color: #eaeef0;
}

.navbar-brand{
	padding-top: 10px;
}

.navbar-brand img{
	height: 125px;
	
}

.navbar-inverse .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a:after,
.navbar-inverse .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:hover:after {
  background: #000000;
}
.navbar-inverse .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a:hover:after {
  background: #000000;
}
.navbar-inverse .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:hover:after {
  background: #e67e22;
}
.navbar-default .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a:after,
.navbar-default .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:hover:after {
  background: #64ae5b;
}
.navbar-default .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li.active > a:hover:after {
  background: #64ae5b;
}
.navbar-default .navbar-collapse:not(.in):not(.collapsing) .navbar-nav li > a:hover:after {
  background: #93dc8a;
}





body {
  /*padding-top: 70px;*/
  
}
.block-menu{
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.04);
}

.navbar-inverse .navbar-nav > li{
	padding: 25px 15px 0px 15px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #000000;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	padding: 0px 0px 2px 0px; 
}

.navbar-inverse .navbar-nav > li.active > a {
	color: #1B9B97;
	border-bottom: 3px solid #1B9B97;
}	

.navbar-inverse .navbar-nav > li > a:hover{
	color: #1B9B97;
	border-bottom: 3px solid #1B9B97;
}

.color-white, .color-white a{
	color: #ffffff;
}

.color-black{
	color: #000000;
}

.color-primary, .color-primary a{
	color: #1B9B97;
}

.color-secondary{
	color: #828282;
}

.color-orange{
	color: #F37043;
}

.color-yellow{
	color: #FCAF17;
}

.fbp-weight-500{
	font-weight: 500 !important;
}

.fbp-weight-600{
	font-weight: 600 !important;
}

.fbp-bold{
	font-weight: bold !important;
}

.fbp-uppercase{
	text-transform: uppercase;
}

.fbp-text-center{
	text-align: center !important;
}

.fbp-text-left{
	text-align: left !important;
}

.fbp-text-right{
	text-align: right !important;
}

.fbp-font-small{
	font-size: 12px;
}
.fbp-font-main{
	font-size: 14px;
}
.fbp-font-large{
	font-size: 16px;
}

.fbp-font-large-x2{
	font-size: 18px;
}

.fbp-font-large-x3{
	font-size: 20px;
}

.fbp-font-large-x4{
	font-size: 22px;
}

.fbp-font-large-xl{
	font-size: 21px;
}

.fbp-font-large-xxs{
	font-size: 26px;
}

.fbp-header{
	font-size: 28px;
	font-weight: bold;
}

.container-fluid-no-padding{
	padding-left: 0px;
	padding-right: 0px;
}

.container-fluid-bg{
	background-color: rgba(194, 209, 217, 1);
}

.fbp-color-white{
	color: #FFFFFF;
}

.fbp-color-main{
	color: #505D68
}

.fbp-bg-silver{
	background-color: #F2F5F7;
}

.fbp-color-dark{
	color: #424B5A;
}

.fbp-color-silver{
	color: #828282;
}

.fbp-color-middle{
	color: #A1AEB7;
}

.btn-fbp-full{
	background: #424B5A;
	border-radius: 50px;
	display: inline-block;
	border: none;
}

.btn-fbp-max{
	height: 55px !important;
    line-height: 55px !important;
}

.btn-fbp-white{
	color: #ffffff !important;
}

.btn-fbp-full-default{
	padding: 0px 24px;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    color: #FFFFFF;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
}

a.btn-fbp-full-default , a.btn-fbp-full-default:hover{
	color: #FFFFFF !important;
	text-decoration: none !important;
}

a.link-arrow{
	background: url('/themes/demo/assets/images/arraw_green.png') no-repeat 100% 8px;
	padding-right: 30px;
	
}

a.link-arrow-white{
	background: url('/themes/demo/assets/images/arrow_white.png') no-repeat 100% 8px;
	padding-right: 30px;
	
}

.btn-fbp-stroke{
	background: #EAEEF0;
	border-radius: 50px;
	display: inline-block;
	border: 1px solid #424B5A;
}

.btn-fbp-fluid{
	width: 100% !important;
}

.btn-fbp-stroke-default{
	background: none;
	height: 50px;
	color: #424B5A;
	text-transform: uppercase;
}

.btn-fbp-stroke-menu{
	padding: 10px 25px;
	color: #424B5A;
	text-transform: uppercase;
}

.btn-fbp-full-menu{
	padding: 10px 25px;
	color: #ffffff;
	text-transform: uppercase;
}
.fbp-border-bottom-ligth{
	border-bottom: 1px solid #DADADA;
}
h1{
	font-size: 62px;
	font-weight: 500;
	margin: 0px;
	color: #000000;
}
h2{
	font-size: 35px;
	color: #000000;
	margin-top: 0px;
}
h3{

	font-size: 25px;
	font-style: normal;
	font-weight: 500;
	line-height: 48px;
	letter-spacing: 0px;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
}

h4{

	font-size: 23px;
	font-style: normal;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: 0px;
	color: #000000;
}

h5{

	font-size: 21px;
	font-style: normal;
	line-height: 31px;
	letter-spacing: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	color: black;
}

.td-v-t{
	vertical-align: top;
}

.tr-border-b td{
	border-bottom: 1px solid #DFE3E8;
}

.block-width-900{
	width: 900px !important;
}

.block-center{
	margin: 0px auto;
}

.tbl-report td{
	padding: 10px 0px;
}

.meter { 
  height: 10px;  <em>/* Can be anything */</em>
  position: relative;
 background: #F1F5F9;
border-radius: 12px;
  padding: 0px;
  box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.3);
}

.meter > span {
  display: block;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: rgb(43,194,83);
  background-image: linear-gradient(
    center bottom,
    rgb(43,194,83) 37%,
    rgb(84,240,84) 69%
  );
  box-shadow: 
    inset 0 2px 9px  rgba(255,255,255,0.3),
    inset 0 -2px 6px rgba(0,0,0,0.4);
  position: relative;
  overflow: hidden;
}

.primary > span {
	background-color: #1B9B97;
	background-image: linear-gradient(to bottom, #1B9B97, #1B9B97);
}

.green > span {
	background-color: #ADC32B;
	background-image: linear-gradient(to bottom, #ADC32B, #ADC32B);
}

.blue > span {
	background-color: #53B7E8;
	background-image: linear-gradient(to bottom, #53B7E8, #53B7E8);
}

.pink > span {
	background-color: #C657A0;
	background-image: linear-gradient(to bottom, #C657A0, #C657A0);
}

/* */

.block-our-mission{
	line-height: 31px;
	padding: 0px 150px;
}


.block-main{
	height: 638px;
	
	color: #ffffff;
	background-size: cover;
}

.block-main-wrapper-bg{
	width: 100%;
	height: 100%;
	padding: 300px 39px 0px 39px;
	border-radius: 10px;
	
	background: rgb(113,113,113);
	background: linear-gradient(0deg, rgba(113,113,113,1) 0%, rgba(0,0,0,0.14049369747899154) 100%);
	
}

.block-main-wrapper-bg-small{
	width: 100%;
	height: 100%;
	border-radius: 5px;
	padding: 180px 27px 0px 27px;
	background: rgb(113,113,113);
	background: linear-gradient(0deg, rgba(113,113,113,1) 0%, rgba(0,0,0,0.14049369747899154) 100%);
	position: relative;
}

.block-item{
	border-radius: 10px;
}

.block-label{
	background: #C2D1D9;
	border-radius: 2px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #ffffff;
	display: inline-block;
	padding: 0px 30px 0px 5px;
	min-width: 101px;
}

.block-item-small{
	height: 305px;
	border-radius: 5px;
	background-size: cover;
	overflow: hidden;
}

.block-item__title{
	margin-top: 10px;
	margin-bottom: 20px;
}

.block-item-small_content{
	position: absolute;
	bottom: 20px;
	padding-right: 27px;
}

.block-item-small__title{
	font-size: 21px;
	line-height: 31px;
	color: #ffffff;
	font-weight: bold;
	overflow: hidden;
	

}

.block-item-small__title a{
	color: #ffffff;
}

.block-item-small-pt{
	margin-top: 30px;
}

.block-items-small .block-item-small:first-child{
	margin-bottom: 25px;
}

.block-form-subscribe{
	background: url('/themes/demo/assets/images/bg_subscribe.png');
	background-size: cover;
	min-height: 220px;
}

.block-form-subscribe .block-email-result{
	color: #ffffff;
	
}

.form-control-subscribe-email{
	display: inline;
	width: 248px;
	height: 46px;
	background-color: #ffffff;
	border-radius: 30px 0px 0px 30px;
}

.form-control-subscribe-btn{
	height: 46px;
	background: #ADC32B;
	border-width: 0px;
	border-radius: 0px 30px 30px 0px;
	color: #ffffff;
	padding: 0px 30px;
}


.block-counter-bg{
	background: url('/themes/demo/assets/images/bg_metrics.svg'); 
	height: 320px; 
	width: 100%; 
	padding: 75px 0px;
}

.block-counter-item-wrapper{
	/*background: url('/themes/demo/assets/images/pic_no_small.svg');
	background-size: 54px 54px;
	background-repeat: no-repeat;
	padding-left: 80px;
	min-height: 127px;
	background-position: 0px 7px;
	margin: 0px 10%;*/
	width: 255px;
	height: 160px;
	text-align: center;
	padding-top: 30px;
}
.block-counter-item__value{
	font-size: 62px;
	font-style: normal;
	font-weight: 700;
	line-height: 64px;
	letter-spacing: 0px;
	color: #ffffff;
	margin: 0px 0px 5px 0px;
	
}

.block-counter-item__text{
	color: #ffffff;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0px;
}

.block-counter-item-wrapper-metric-years{
	background: url('/themes/demo/assets/images/metric-years.png') no-repeat;
}

.block-counter-item-wrapper-metric-donates{
	background: url('/themes/demo/assets/images/metric-donates.png') no-repeat;
}

.block-counter-item-wrapper-metric-events{
	background: url('/themes/demo/assets/images/metric-events.png') no-repeat;
}

.block-counter-item-wrapper-metric-helps{
	background: url('/themes/demo/assets/images/metric-helps.png') no-repeat;
}
/* */


.main-video iframe{
	margin-top: 40px;
	 width: 728px;
	 height: 435px;
}



/* bread*/

	.block-bread{
		margin-top: 20px;
		/*height: 30px;*/
		padding-left: 235px;
		overflow: hidden;
		white-space: nowrap;
	}

	.block-bread ul{
		list-style: none;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}

	.block-bread ul li{
		float: left;
		margin-right: 15px;
		padding-right: 20px;
		font-size: 14px;
		color: #000000;
		overflow: hidden;
		white-space: nowrap;
	}

	.block-bread ul li.current{
		color: #828282;
		max-width: 600px;
		text-overflow: ellipsis;
	}

	.block-bread ul li:not(:last-child){
		background-image: url('/themes/demo/assets/images/bread_arrow.png');
		background-repeat: no-repeat;
		background-position: 100% 5px;
	}
	
	.block-bread ul li a{
		color: #000000;
	}		
/**/


/**/

	.document-block-wrapper{
		border: 1px solid #F2F2F2;
		box-sizing: border-box;
		border-radius: 12px;
		padding: 30px;
		cursor: pointer;
		display: block;
	}
	
	.document-block-wrapper-active {
		background-color: #F3FFFC;
	}
	
	.document-block-wrapper-active .document-block_title{
		color: rgba(27, 155, 151, 1);
	}
	
	.document-block-wrapper-active .fbp-btn-default-stroke{
		background: #1B9B97; 
	}
	
	.document-block-wrapper-active a.fbp-btn-default-stroke{
		color: #ffffff;
	}
	.document-block_title{
		color: #000000;
		line-height: 27.3px;
	}
	
	.document-block-big .document-block_format{
		margin: 20px 0px !important;  
	}

/**/


/**/
	
	.report-block{
		background: #FFFFFF;
		/* universal-color/7 */

		box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.06);
		border-radius: 12px;
	}

	.report-block-top{
		height: 10px;
		border-radius: 12px 12px 0px 0px;
	}
	
	.report-block-green .report-block-top{
		background-color: #ADC32B;
	} 
	
	.report-block-blue .report-block-top{
		background-color: #53B7E8;
	} 
	
	.report-block-pink .report-block-top{
		background-color: #C657A0;
	} 
	
	.report-block-content{
		padding: 25px 30px 30px 30px;
	}
	.report-block-content-year{
		
	}
	
	.report-block-green .report-block-content-summa-full{
		color: #ADC32B;
	}
	
	.report-block-blue .report-block-content-summa-full{
		color: #53B7E8;
	}
	
	.report-block-pink .report-block-content-summa-full{
		color: #C657A0;
	}

/**/

/* catalog parts*/

	.block-parts{
		padding-bottom: 30px;
	}

	.block-parts-item{
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 39px;
		letter-spacing: 0px;
		text-align: left;
		margin-bottom: 10px;
		border-radius: 3px;
		padding-left: 20px;
		font-weight: 600;
	}

	.block-parts .active{
		color: #1B9B97 !important;
		background: #F3FFFC;
		border-radius: 12px;
		
	
	}	

	.block-parts .active a{
		color: #1B9B97 !important;
	}
	.block-parts-item a{
		color: #000000;
		text-decoration: none;
	}
/**/


.input-search-news{
	width: 100%;
	/* Background */
	height: 50px;
	background: #F2F5F7;
	border-radius: 50px;
	border: none;
	font-size: 14px;
	color: #A1AEB7;
	padding-left: 41px;
}

.form-subscribe_title{
	font-size: 28px;
}

/**/

	.project{
		height: 600px;
		border: 1px solid #F2F2F2;
		box-sizing: border-box;
		border-radius: 12px;
	}

	.project-small{
		height: 470px;
	}
	.project-wrapper{
		padding: 10px 30px 20px 30px;
	}

	.project__image{
		width: 360px;
		height: 230px;
		margin-bottom: 16px;
		
	}

	.project__image img{
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;
	}	

	.project__date{
		color: #A1AEB7;
		font-size: 14px;
		font-style: normal;
		font-weight: 400;
	}
	
	.project__title{
		height: 54px;
		overflow: hidden;
		margin-bottom: 10px;
	}
	
	.project__title h5{
		line-height: 26px;
	}
	
	.project__text{
		line-height: 18.2px;
		height: 54px;
		overflow: hidden;
		margin-bottom: 20px;
	}
	
	.project__btn .btn-fbp-full{
		padding: 0px 37px;
		font-family: Ubuntu;
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		text-align: center;
		color: #C2D1D9;
		text-transform: uppercase;
		height: 40px;
		line-height: 40px;
	}
	
	.project__amout{
		margin-bottom: 20px;
	}
	
/**/

/**/

	.lesson__image{
		width: 263px !important;
		height: 220px !important;
	}
	.lessons-block-right{
		padding: 30px 39px;
		background: #FFFFFF;
		border: 1px solid #C2D1D9;
		box-sizing: border-box;
		box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
		border-radius: 2px;
	}
	
	.lessons-block-right-image{
		width: 100%;
		overflow: hidden;
	}

	.lessons-block-right-btn .btn-fbp-full{
		/* Rectangle 5 */

		width: 100%;
		height: 55px;
		color: #ffffff;
		text-transform: uppercase;
		line-height: 55px;
		font-size: 12px;
		text-align: center;
	}	
	
	.lessons-block-right-include-text ul{
		margin: 0px 0px 0px 15px;
		padding: 0px;
	}
	
	.lessons-block-right-include-text ul li{ 
		font-size: 16px;
		line-height: 21px;
		margin-bottom: 10px;
	}
	
	.lessons-learn{
		background-color: #F2F5F7;
		padding: 26px 40px;
		margin: 15px 0px 30px 0px;
	}
/**/

/**/

	.contact-input{
		background: #F4F5F7;
		border-radius: 30px;
		height: 44px;
		border: 0px solid #F4F5F7 !important;
		padding: 15px 10px 15px 20px;
	}

	.contact-input-white{
		background: #FFFFFF;
		border-radius: 30px;
		height: 44px;
		border: 0px solid #FFFFFF !important;
		padding: 15px 10px 15px 20px;
	}
	
	.contact-input-person{
		background-image: url('/themes/demo/assets/images/icon_user.png');
		background-repeat: no-repeat;
		background-position: 15px 10px;
		padding-left: 50px;
	}
	
	.contact-input-email{
		background-image: url('/themes/demo/assets/images/icon_mail.png');
		background-repeat: no-repeat;
		background-position: 15px 10px;
		padding-left: 50px;
	}
	
	textarea.contact-input, textarea.contact-input-white{
		height: 120px;
	}

/**/

/**/

	.block-report{

	}

	.block-report-image{
		width: 946px;
		height: 472px;	
		padding: 142px 100px 0px 100px;
		text-align: left;	
	}

	.block-report-year span{

		font-size: 38px;
		font-style: normal;
		font-weight: 700;
		line-height: 48px;
		letter-spacing: 0px;
		text-align: left;

		margin-right: 15px;	
	}

	.block-report-year a{
		/* Button */
		height: 40px;
		padding: 0px 30px; 


font-family: Ubuntu;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 40px;
/* identical to box height */
text-align: center;
text-transform: uppercase;

/* #424B5A */
color: #424B5A;

	}

/**/

/**/

	.block-document-item{
		background: #F2F5F7;
		width: 100%;
		height: 328px;
	}
	
	.block-document-item-title{
		padding: 120px 45px 0px 45px;
	}

/**/

/**/

	.block-collapse{
		width: 946px;
		margin: 0px auto;
	}

	.card-header{
		
	}

	.card-body{
		padding: 25px 50px;
	}

	.card-header button.collapsed{
		/*background: #F3FFFC;
		border-radius: 12px;*/
	}

	.card-header button{
		color: #000000;
		font-size: 16px;
		line-height: 24px;
		padding: 10px 27px;
		width: 100%;
		text-align: left;
		background: url('/themes/demo/assets/images/chevron-down.png') no-repeat 98% 10px;
		outline: none;
		border: 0px;
	} 

	.collapsed-item{
		/*background: #F3FFFC !important;*/
		border-radius: 12px;
		background: #F3FFFC url('/themes/demo/assets/images/chevron-up.png') no-repeat 98% 10px !important;
	}

	.card-header button:focus {
		outline:0px !important;
		outline-offset: 0px !important;
}
	}

	.card{
		margin-bottom: 15px;
	}

	.form-subscribe-partners{
		width: 555px;
		margin: 0px auto;
	}

	.navbar-inverse{
		background-color: #ffffff;
		border-color: #ffffff;
	}
	
	
	.header{
		background: #FAFAFA;
		padding: 15px 0px;
	}

	.header_spliter img{
		margin: 0px 20px;
	}
	
	.header_phone {
		background: url('/themes/demo/assets/images/phone.svg');
		background-repeat: no-repeat;
		padding-left: 20px;
		background-position: 0px 4px;
	}
	
	.header_mail {
		background: url('/themes/demo/assets/images/mail.svg');
		background-repeat: no-repeat;
		padding-left: 30px;
		background-position: 0px 3px;
	}
	
	.icon_location{
		background: url('/themes/demo/assets/images/Location.png');
		background-repeat: no-repeat;
		padding-left: 30px;
		background-position: 0px 3px;
	}
	
	.header_networks img{
		margin-left: 10px;
	}
	
	.main-pic{
		height: 550px;
		background-image: url('/themes/demo/assets/images/main_pic.jpg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
	
	.main-pic-h1{
		
		margin-top: 180px;
		margin-bottom: 40px;
	}
	
	.fbp-btn-default{
		background: #1B9B97;
		border-radius: 50px;
		height: 60px;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 19px;
		text-align: center;
		display: inline-flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		padding: 0px;
		width: auto;
		padding: 0px 30px 0px 37px;
		border-width: 0px;
	}
	
	a.fbp-btn-default{
		color: #ffffff;
		text-decoration: none;
		cursor: pointer;
		
	}
	
	.fbp-btn-default-stroke{
		background: #FFFFFF;
		border: 1px solid #1B9B97;
		color: #1B9B97;
	}	
	
	a.fbp-btn-default-stroke{
		color: #1B9B97;
	}	
	
	a.fbp-btn-default span{
		height: 18px;
		width: 18px;	
		background-image: url('/themes/demo/assets/images/arrow-link.svg');
		margin-left: 15px;
		background-repeat: no-repeat;
		background-position: 0px 7px;
	}
	.main-pic-buttons{
		margin-top: 50px;
	}
	
	.fbp-btn-tertiary{
		background-color: #ADC32B !important;
	}
	
	.fbp-btn-small-line{
		line-height: 40px;
	}	
	
	.fbp-btn-small{
		height: 45px;
		
	}
	
	.navbar-hand{
		position: absolute;
		right: 0px;
		top: 0px;
	}
	
	.navbar-hand img{
		cursor: pointer;
	}		
	
	.main-donate{
		background-color: #1B9B97;
		background-image: url('/themes/demo/assets/images/donate_left.png'); 
		background-repeat: repeat-y; 
		position:relative;
		
	}
	
/*     .main-donate-wrapper{
    background-image: url('/themes/demo/assets/images/donate_right.png'); 
    background-repeat: repeat-y; 
    height: auto;
    background-position: 100% 0px;
    padding: 60px 0px;
    height: 250px;
    overflow: hidden;
} */
    .main-donate-wrapper {
      background-image: url('/themes/demo/assets/images/donate_right.png');
      background-repeat: repeat-y;
      background-position: 100% 0;
      padding: 60px 0;
      height: 250px;
      overflow: hidden;
    
      /* 🔹 Центрируем контент по горизонтали */
      display: flex;
      justify-content: center;
      text-align: center;
    }
	
	.main-doante-qr{
		position: absolute;
		top: -25px;
		right: 0px;
	}
	
	.main-doante-qr img{
		height: 130px;
		border-radius: 10px;
	}
	
	.main-mission-bg{
		background: url('/themes/demo/assets/images/bg_our_missio.svg'); 
		height: 692px; 
		width: 100%;
	}
	
	.main-mission{
		background-image: url('/themes/demo/assets/images/mission_bg.png');
		width: 1110px;
		height: 420px;
		margin-top: 80px;
		padding: 60px 127px 0px 127px;
	}
	
	.main-donate-phone{
		position: absolute;
		width: 182px;
		height: 180px;
		overflow: hidden;
		left: -30px;
		top:-29px;
	}
	
	.main-mission-header{
		margin-bottom: 40px;
	}
	
	.main-mission-message {
		font-size: 28px;
		font-style: normal;
		font-weight: 500;
		line-height: 35px;
		letter-spacing: 0px;
		
	}
	
	.main-partners{
		background-color: #ADC32B;
		padding: 60px 0px 70px 0px;
		background-image: url('/themes/demo/assets/images/partners_right.png');
		background-repeat: repeat-y;
		background-position: 100% 0;
	}
	
	.new_smi-top {
		height: 15px;
	}
	
	.new_smi{
		background-color: #ffffff;
		border-radius: 4px;
		height: 245px;
		overflow: hidden;
	}
	
	.new_smi-top{
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}
	
	.new_smi-yellow .new_smi-top, .new_smi-1 .new_smi-top{
		background-color: #FCAF17;
	}
	.new_smi-blue .new_smi-top, .new_smi-2 .new_smi-top{
		background-color: #53B7E8;
	}
	.new_smi-pink .new_smi-top, .new_smi-3 .new_smi-top{
		background-color: #C657A0;
	}
	.new_smi-green .new_smi-top, .new_smi-4 .new_smi-top{
		background-color: #8FAF50;
	}
	
	.new_smi-wrapper{
		padding: 22px;
	}
	
	.new_smi-wrapper{
		margin-top: 40px;
	}
	
	.main-content{
		background: url('/themes/demo/assets/images/content_patter_left.png') repeat-y;
	}

	.main-content-wrapper{
		background: url('/themes/demo/assets/images/content_patter_rigth.png') repeat-y 100% 0px;
	}
	
	.main-become-partner-wrapper{
		background: url('/themes/demo/assets/images/parners_bg_hands.png') no-repeat 100% 0px;
		padding: 56px 0px;
	}
	
/**/

/**/

	.container-parnter-request{
		background: url('/themes/demo/assets/images/bg_partners.png');
		background-size: cover;
	}
	
	.container-projects-donate{
		background: url('/themes/demo/assets/images/subscribe.png');
		background-size: cover;
		height: 220px;
	}

	.block-social img{
		margin-left: 10px;
	}

/**/

/* footer */

	.navbar-footer{
		background-color: #363940;
		border-radius: 0px !important;
		color: #ffffff;
		padding: 7px 0px;
	}

	.navbar-footer .navbar-brand	{
		height: 100px;
	}
	
	.navbar-footer .navbar-brand img {
		height: 85px;
	} 
	
	.navbar-footer .row {
		  display: -webkit-box;
		  display: -webkit-flex;
		  display: -ms-flexbox;
		  display:         flex;
			flex-wrap: wrap;
	}
	.navbar-footer .row > [class*='col-'] {
	  display: flex;
	  flex-direction: row;
	  /*justify-content: center;*/
	  align-items: center;
	}
	
	.navbar-footer ul.navbar-nav{
		margin-left: 15px;
		margin-right: 15px;
	}
	
	.navbar-footer a{
		color: #ffffff;
		font-size: 14px;
		text-transform: uppercase;
		
	}
	
	.navbar-footer .navbar-nav > li > a {
		padding: 0px 10px;
	}
	
/* footer */


/**/

.about-person{
	height: 200px;
	position: relative;
}

.about-person img{
	position: absolute;
	bottom: 0px;
	right: 15px;
	z-index: 2;
	max-height: 180px;
}

.about-person-item{
	background-color: #ffffff;
	height: 180px;
	margin-top: 20px;
	position: relative;
}
.about-person-item-wrapper{
	width: 160px;
	position: absolute;
	left: 20px;
	bottom: 20px;
}

.about-person-item__name{
	line-height: 1.3;
	margin-bottom: 7px;
}

.about-person-item__work{
	line-height: 1.1;
}

.list-tasks{
	list-style: none;
	margin: 0px 100px;
	padding: 0px;
}

.list-tasks li{
	background-repeat: no-repeat;
	height: 52px;
	padding-left: 70px;
	font-weight: 500;
	margin-bottom: 20px;
	line-height: 1.2;
	display: flex;
    flex-direction: row;
    align-items: center;
}

.list-tasks-1{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked.png');	
}

.list-tasks-2{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked-2.png');	
}
.list-tasks-3{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked-3.png');	
}
.list-tasks-4{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked-4.png');	
}
.list-tasks-5{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked-5.png');	
}
.list-tasks-6{
	background-image: url('/themes/demo/assets/images/tasks/hand-checked-6.png');	
}

.fbp-form input.form-control, .fbp-form select.form-control, .fbp-form textarea.form-control{
	font-size: 14px;
	color: #C2D1D9 !important;
	padding-left: 53px;
	border: 1px solid #C2D1D9;
	font-family: Ubuntu;

}

.block-contact-form-parnter .block-email-result{
	color: #ffffff;
}

.block-social{
	position: relative;
}

.block-social-text{
	position: absolute;
	right: 230px;
	top: 15px;
}

.ya-share2{
	display: inline-block;
	margin-left: 20px;
}

.ya-share2__item_service_vkontakte .ya-share2__badge, .ya-share2__item_service_vkontakte .ya-share2__mobile-popup-badge, .ya-share2__item_service_facebook .ya-share2__badge, .ya-share2__item_service_facebook .ya-share2__mobile-popup-badge, .ya-share2__item_service_odnoklassniki .ya-share2__badge, .ya-share2__item_service_odnoklassniki .ya-share2__mobile-popup-badge, .ya-share2__item_service_telegram .ya-share2__badge, .ya-share2__item_service_telegram .ya-share2__mobile-popup-badge {
    background-color: #1B9B97 !important;
}

.carousel-control.right {
	background-image: url('/themes/demo/assets/images/chevron-right.png');
	background-repeat: no-repeat;
	background-position: 100% 50%;
	right: -38px !important;	
}



.carousel-control.left {
	background-image: url('/themes/demo/assets/images/chevron-left.png');
	background-repeat: no-repeat;
	background-position: 0% 50%;
	left: -40px !important; 	
}

.main-partners .carousel-control.right {
	right: -40px !important;
}

.main-partners .carousel-control.left {
	/*left: -25px !important;*/
}

.main-partners .carousel-control{
	top: -40px;
}

.carousel-control {
	opacity: 1 !important;
	
}

.nav > li > a:hover, .nav > li > a:focus{
	background: none;
}

.img-correct-width img{
	width: 100% !important;
}
.navbar-footer .navbar-nav > li > a{
	padding: 0px 3px;
}

.navbar-footer-link a{
	margin-right: 3px;
}
	
.bg_about_founders{
		height: 502px; width: 100%;
	}
.bg_sovet{
	height: 942px;
	width: 100%;	
}	
.bg_team{
	height: 712px;
	width: 100%;
}
.container-default-padding-top{
	margin-top: 75px;
}


/* landing */

	.bg_person_action{
		background-color: #1B9B97;
		background-image: url('/themes/demo/assets/images/person/help_bg-left.png');
		background-repeat: repeat-y;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.bg_person_action-wrapper{
		background-image: url('/themes/demo/assets/images/person/help_bg-right.png');
		background-repeat: repeat-y;
		background-position: right 0px;
	}
	
	.bg_person_action-item-wrapper{
		background-color: #ffffff;
		border-radius: 12px;
		padding: 5px 15px;
		margin-bottom: 10px;		
	}
	
	.bg_person_action-item-wrapper h4{
		line-height: 25px;
	}

	@media (max-width: 992px) {
		.block-mobile{
			display: block;
		}
		.block-desctop{
			display: none;
		}
		h3.person-title{
			font-size: 24px !important;
		}
		.bg_person_action-item-wrapper h4{
			font-size: 21px;
		}
		.person-project-full-toogle{
			display: block;
		}
		.person-full-info-desctop{
			display: none;
		}
		#person-profile-toogle-mobile{
			display: inline-block;
		}
		#person-profile-toogle-desctop{
			display: none;
		}
		.person-profile-short-desctop{
			display: none;
		}
		.person-project-full-toogle-desctop{
			display: none;		
		}
		
		.person-project-block{
			margin-bottom: 20px;
		}
		.bg_person_action-item-wrapper {
			height: auto !important;
		}

		.bg_person_action-item-wrapper .ya-share2 {
			margin-top: 10px !important;
		}
		
		.person-news .project__title{
			height: auto !important;
		}	
	}	

	@media (min-width: 993px) {
		.block-mobile{
			display: none;
		}
		.block-desctop{
			display: block;
		}
		.person-project-full-toogle{
			display: none;
		}
		.person-full-info-desctop{
			display: block;
		}
		#person-profile-toogle-desctop{
			display: inline-block;
		}
		#person-profile-toogle-mobile{
			display: none;
		}
		.person-profile-short-mobile{
			display: none;
		}
		.person-project-full-toogle-desctop{
			display: block;
		}
		.person-project-block{
			height: 181px;
		}
		.bg_person_action-item-wrapper {
			min-height: 180px;
		}
		
		.person-news .project-small{
			width: 354px;
		}

		.person-news .project__image img{
			width: 352px;
		}
		.person-news .project__title{
			height: 108px !important;
		}
		
		.bg_person_action-item-wrapper-bottom{
			margin-bottom: 30px;
		}
		.bg_person_action-item-wrapper-social h4{
			margin-bottom: 25px;
		}
	}

	.person-profile-img{
		position: relative;
	}

	.person-profile-img-logo{
		position: absolute;
		bottom: -15px;
		left: 25px;
	}

	.person-social img{
		margin-right: 5px;
	}

	.person-news .project-small{
		background-color: #ffffff;
		box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.12);
	}

	
	
	.person-project{
		background: #FFFFFF;
		box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.12);
		border-radius: 12px;
		padding: 20px;
		margin-bottom: 15px;
	}
	
	.person-project-img img{
		width: 90px;
		height: 90px;
	}
	
	.fbp-btn-yellow-stroke {
		background: #FFFFFF !important;
		border: 1px solid #ADC32B !important;
		color: #ADC32B !important;
	}
	
	a.fbp-btn-yellow-stroke {
		color: #ADC32B !important;
	}
	
	.person-profile-full-mobile{
		display: none;
	}

	.person-project-full{
		display: none;
		overflow: hidden;
	}

	.bg_person_action-item-wrapper .block-social-text {
		display: none !important;
	}
	
	.block-desctop-profile-wrapper{
		background: #FFFFFF;
		border: 1px solid #E5E9EE;
		box-sizing: border-box;
		border-radius: 12px;
		padding: 2rem;
		height: 546px;
	}
	.person-full-info-desctop-profile img{
		float: left;
		margin-right: 2rem;
		margin-bottom: 2rem;
	}
	
	
	.person-full-info-desctop-project-item h4{
		margin-top: 0px;
	}
	
	.ya-share2__list li{
		margin-right: 12px !important;
	}

	.payment-td-date{
		width: 180px;
	}
	.payment-td-summa{
		width: 100px;
	}
	.payment-td-status{
		width: 150px;
	}
	.payment-td-status-ok{
		color: green;
		font-weight: bold;
	}
	.payment-td-status-error{
		color: red;
		font-weight: bold;
	}
	
    	/*23.10.2025 --- Мелкие отступы для блока пожертвований на мобильных --- */
    @media (max-width: 992px) {
      /* отступ между QR и текстом */
      .main-donate-qr-pic {
        margin-bottom: 40px;
      }
    
      /* отступ между кнопкой и телефоном */
      .main-donate-mobile-text {
        margin-bottom: 30px;
      }
    }

/**/

